/* For modern browsers */

.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {
  clear: both;
}

#compareWidgetSlider {
  width: 360px;
  height: 160px;
  display: none;
}

.rsContent {
  width: 360px;
}

.compare-widget-image {
  position: absolute;
}

.compare-widget-savings {
  position: absolute;
  top: 70px;
  left: 0px;
  width: 165px;
  text-align: center;
}

.compare-widget-amont-saved {
  font-size: 2em;
  line-height: 0.8em;
  font-weight: 800;
}

.compare-widget-type-saved {
  font-size: 1.1em;
}

.compare-widget-equivalent-to {
  position: absolute;
  top: 10px;
  right: 0px;
  width: 165px;
  text-align: center;
}

.compare-widget-equivalent-to-static-text {
  font-size: 1.2em;
}

.compare-widget-equivalent-to-value {
  font-weight: 600;
}

.compare-widget-equivalent-to-running-for {
  font-size: 0.7em;
  position: absolute;
  top: 140px;
  z-index: 100;
  right: 22px;
}